﻿/*600 and greater */

@media only screen and (min-width: 600px) {
	/* Ribbon */
	
	.home #img_ribbon {
		position:absolute;
		top:324px;
		width:100%;
		height:95px;
	}
	
	
	/* ***** Content ***** */
	
	.home #main_content {
		padding-top:38px; /* reserve space for ribbon */
		padding-bottom:65px; /* reserve space for wave over footer */
	}
	#main_content {
		min-height:20em;
		padding-bottom: 65px;
		background: #fff url("../images/template2013/santabarbara/footer_bg.png") no-repeat scroll 78% bottom;
	}
	.ie8 #main_content {
		min-height:0;
	}
	#tbImageBanner {
		display: block; 
	}

	.home .content_left_column {
		background:transparent;
	}
	
	.add_maincontent_padding {
		padding:16px 5% 16px 8%;
	}
	
	.hide_from_phones {
		display:block;
	}
	span.hide_from_phones {
		display:inline;
	}
	
	.add_icon_blue_arrow_down, .add_icon_blue_arrow_right, .add_icon_blue_star {
		margin-left:-40px;
	}
	
	.half_width_column {
		width: 40%;
		float: left;
		padding:0 5% 0 5%;
	}
	
	footer {
		line-height:normal;
	}
	.home footer {
		padding-top:0;
		box-shadow:none;
	}

	/*page tables*/
	.pageRow.cg-unitBanner {
		height: 126px;
	}
	#cg-content .pageRow.cg-unitBanner .pageCell.twoColumn.rightColumnWide img {
		max-height: 126px;
	}
	/*end page tables*/

	/*fallen comrades*/	
	.cg-fallen .cg-fallenCoverImage {
		float: left;
		width: auto;
		max-width: 250px;
	}
	#cg-content .cg-fallen .cg-fallenCoverImage img {
		max-width: 250px;
		width: auto;
		height: auto;
	}
	.cg-fallen .cg-fallenContent {
		margin-left: 270px;
	}
	/*end fallen comrades*/

	/*publications*/
	.cg-publication .publicationCoverImage {
		float: left;
		width: 250px;
	}
	.cg-publication .publicationCoverImage img {
		max-width: 250px;
		height: auto;
	}
	.cg-publication .publicationContent {
		margin-left: 270px;
	}
	.cg-publication .cg-publication-right {
		float: right;
	}
	/*end publications*/
	
	
	/*search results search box*/
	#cg-bodySearchBox .ms-srch-sbLarge > input {
		width: 400px;
	}
	/*end search results search box*/
}